from flask import Flask
app = Flask(__name__)

@app.errorhandler(404)      # 에러코드
def page_not_found(error):  # 에러를 위한 변수 전달
    print(error)
    return "<h1>없는 페이지예요.</h1>", 404    # 튜플형태(html페이지, 에러코드)

@app.route("/")
def hello():
    return "<h1>SWHAcademy HelloWorld</h1>"

if __name__ == "__main__":
    app.run(host="127.0.0.1", port="8080")